EDIT - feature request #9018

Import Casearia
05/14/2020 05:33 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Related issues:

Related to EDIT - task #6137: Urgent imports In Progress

Associated revisions

Revision fb7aa32c - 05/14/2020 05:35 PM - Andreas Miiller

ref #9018 Casearia import

History

#1 - 05/14/2020 05:34 PM - Andreas Miiller

- Related to task #6137: Urgent imports added

#2 - 05/26/2020 11:40 AM - Andreas Miiller
- Status changed from New to Closed

- % Done changed from 0 to 100
